/* ##################################################################### */
/* #### Fonts ########################################################## */

	@font-face {
		font-display: swap;
		font-family: 'Roboto Condensed';
		font-style: normal;
		font-weight: 400;
		src: url('../../Fonts/RobotoCondensed/roboto-condensed-v30-latin-regular.woff2') format('woff2'),
			 url('../../Fonts/RobotoCondensed/roboto-condensed-v30-latin-regular.ttf') format('truetype');
	}
	/* italic nur in diesem Projekt. <i>-Tags werden manuell eingefügt */
	@font-face {
		font-display: swap;
		font-family: 'Roboto Condensed';
		font-style: italic;
		font-weight: 400;
		src: url('../../Fonts/RobotoCondensed/roboto-condensed-v31-latin-italic.woff2') format('woff2'),
			 url('../../Fonts/RobotoCondensed/roboto-condensed-v31-latin-italic.ttf') format('truetype');
	}
	@font-face {
		font-display: swap;
		font-family: 'Roboto Condensed';
		font-style: normal;
		font-weight: 700;
		src: url('../../Fonts/RobotoCondensed/roboto-condensed-v30-latin-700.woff2') format('woff2'),
			 url('../../Fonts/RobotoCondensed/roboto-condensed-v30-latin-700.ttf') format('truetype');
	}
	/* italic-bold nur in diesem Projekt. <i>-Tags werden manuell eingefügt */
	@font-face {
		font-display: swap;
		font-family: 'Roboto Condensed';
		font-style: italic;
		font-weight: 700;
		src: url('../../Fonts/RobotoCondensed/roboto-condensed-v31-latin-700italic.woff2') format('woff2'),
			 url('../../Fonts/RobotoCondensed/roboto-condensed-v31-latin-700italic.ttf') format('truetype');
	}

/* ##################################################################### */
/* #### custom properties (variables) ################################## */

:root {
	--rgb_interaction_color:39,123,0;
	--rgb_light_decorative_color:163,212,38;
	--rgb_dark_decorative_color:232,193,2;

    --font-size:22px;
    --font-family:"Roboto Condensed", helvetica, arial, sans-serif;
    --font-family-variant:"Roboto Condensed", helvetica, arial, sans-serif;

	--background-image_divider:url(/typo3conf/ext/sitepackage/Resources/Public/Images/Custom/einfach-mobil-ortenau/BgDiv.svg);
}
